Subject: Re: Profile shortlisted for Technical Support Executive
From: Anubhav Singh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 8 Sep 2021 18:17:32 +0000

Hi Neerja,

I want to clarify that I have applied for Operations Manager profile and what I am getting is of executive profile.

Please give input.

Regards & Thanks,
Anubhav Singh
8317087559.

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: Recruitment Management System <[email-masked]> on behalf of neerja <[email-masked]>
Sent: Wednesday, September 8, 2021 8:31:07 PM
To: Anubhav Singh <[email-masked]>
Subject: Profile shortlisted for Technical Support Executive

Cherry E-commerce Services Pvt Ltd
Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.
Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Company Name: Cherry E-commerce Services Pvt Ltd

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).
Unsubscribe<http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=KCz6qh9ckK6gXb2BCYx6OdugIPD2lITX3OuiTm0bmBM=&id1=7684>